 <div class="text-container">
    <h1 class="h1-large">NovelClass, le site le plus motivant pour réussir le Bac !</h1>
    <p class="p-large">Les premiers cours du monde en vidéos interactives, et une communauté d'entraide exceptionnelle, pour rester motivé et réussir le Bac !</p>
</div>